# Uses of Interface co.aikar.commands.contexts.IssuerOnlyContextResolver (ACF (Core) 0.5.1-SNAPSHOT API)
use: package: co.aikar.commands.contexts, interface: IssuerOnlyContextResolver

# Uses of Interface
co.aikar.commands.contexts.IssuerOnlyContextResolver

Packages that use IssuerOnlyContextResolver
Package
Description
co.aikar.commands

## Uses of IssuerOnlyContextResolver in co.aikar.commands

Methods in co.aikar.commands with parameters of type IssuerOnlyContextResolver
Modifier and Type
Method
Description
`<T> void`
CommandContexts.`registerIssuerOnlyContext(Class<T> context, IssuerOnlyContextResolver<T,R> supplier)`
Registers a context resolver that will never consume input.